﻿---
ID: "fac2e2a5-48ae-43e4-98b1-2ab3dd4ba210"
Parent: "3c2cee86-2537-49d4-ba49-dab6ce00872e"
Template: "455a3e98-a627-4b40-8035-e683a0331ac7"
Path: /sitecore/templates/Feature/BannerHeader/_BannerHeader/Banner Header/Brand Icon
DB: master
SharedFields:
- ID: "ab162cc0-dc80-4abf-8871-998ee5d7ba32"
  Hint: Type
  Value: Image
- ID: "ba3f86a2-4a1c-4d78-b63d-91c2779c1b5e"
  Hint: __Sortorder
  Value: 1500
Languages:
- Language: en
  Versions:
  - Version: 1
    Fields:
    - ID: "25bed78c-4957-4165-998a-ca1b52f67497"
      Hint: __Created
      Value: 20200428T102829Z
